@charset "utf-8";
.footerWrap{display: flex; justify-content: center; padding: 50px;}
.footer{max-width: 1920px; display: flex; justify-content: space-between; align-items: flex-start; width: 100%;}
.footerInfo { display: flex; flex-direction: column; color: #6E7780; font-size: 1.2rem; font-weight: 500; align-items: flex-start;}

.address{font-size: 18px;}
.copyright{font-size: 18px;}
.share{cursor: pointer;}

.fLogo{cursor: pointer;}
.f-link-wrap{display: flex; align-items: center; gap: 35px;}
.f-link-box{display: flex; align-items: center; gap: 10px;}
.f-share-link-box{display: flex; align-items: center; gap: 15px;}
.f-link{display: flex; align-items: center; gap: 10px; font-size: 21px; font-weight: 700; color:#3d86f5; border: 3px solid #3d86f5; border-radius: 50px; padding:10px 20px;}

@media (max-width: 1400px){
    .fLogo img{width:260px; height: auto;}
    .address{font-size: 12px;}
    .copyright{font-size: 12px;}

    .f-share-link-box a{width: 40px; height: auto;}
    .f-link-wrap{gap: 20px;}
    .f-link{font-size: 16px; border: 2px solid #3d86f5; }
}

@media (max-width: 1024px){
    .fLogo img{width:260px; height: auto;}
    .address{font-size: 12px;}
    .copyright{font-size: 12px;}

    .f-share-link-box a{width: 30px;}
    .f-link-wrap{display: flex;
        align-items: center;
        flex-direction: column-reverse;}
    .f-link{font-size: 12px; gap:8px; padding: 5px 10px;}
    .f-link img{width: 14px;}
}
@media (max-width: 768px){
    .footer{display: flex;
        width: 100%;
        align-items: center;
        flex-direction: column-reverse; gap: 10px;}
    .f-link-wrap{gap: 10px;}
    .footerInfo{align-items: center;}
}
@media (max-width: 465px){
    .address{flex-direction: column;
        align-items: center;}
    .address .tel::before{content: none;}
}

